<?xml version="1.0" encoding="UTF-8"?>
<tour start="node3" appversion="6.1.15" apprev="18116">
  <panorama hideabout="1" id="node3">
    <input levelbiashidpi="1.000" leveltileurl="tiles/node3/cf_%c/l_%l/c_%x/tile_%y.jpg" levelbias="0.400" levelingroll="0" leveltilesize="510" levelingpitch="0" overlap="1" height="1824" width="1824">
      <level preload="0" predecode="0" height="1824" width="1824"/>
      <level preload="0" predecode="0" height="912" width="912"/>
      <level preload="1" predecode="1" height="456" width="456"/>
      <preview strip="1" color="0x808080"/>
    </input>
    <view pannorth="285.52" fovmode="0">
      <start tilt="-2.92807" fov="70" projection="4" pan="-60.8935"/>
      <flyin tilt="-90" fov="170" projection="9" pan="0"/>
      <min fovpixel="2" tilt="-90" pan="0"/>
      <max tilt="90" fovfisheye="360" fov="120" fovstereographic="270" scaletofit="1" pan="360"/>
    </view>
    <userdata longitude="-85.599208" nodeid="node3" tags="2023 Sportsmen Classic 181SS 360" latitude="41.653875" altitude="275.32" title="KZ RV" description="2023 Sportsmen Classic" source="" customnodeid="" heading="285.52" info="" comment="" copyright="" datetime="" author="181SS Travel Trailer"/>
    <hotspots wordwrap="1" height="20" width="180">
      <label textcolor="0x000000" wordwrap="1" border="1" borderalpha="1" enabled="1" background="1" backgroundcolor="0xffffff" textalpha="1" borderradius="1" backgroundalpha="1" height="20" bordercolor="0x000000" width="180"/>
      <polystyle borderalpha="1" backgroundcolor="0x0000ff" mode="0" backgroundalpha="0.25098" bordercolor="0x0000ff" handcursor="1"/>
      <hotspot tilt="-0.71" title="Bed" description="" distance="1.94327" target="-76.2/-0.1/70.0" id="Point01" skinid="ht_node" pan="-16.69" url="{node2}"/>
      <hotspot tilt="-7.68" title="Bathroom" description="" distance="1.00211" target="-86.6/0.9/70.0" id="Point02" skinid="ht_node" pan="-166.39" url="{node1}"/>
    </hotspots>
    <media/>
    <transition zoomfov="20" zoomspeed="2" zoomin="0" enabled="0" zoomafterinfov="90" zoomoutpause="1" blendcolor="0x000000" zoomafteroutfov="20" zoomout="0" type="crossdissolve" softedge="0" blendtime="1"/>
    <autorotate noderandom="1" returntohorizon="0.500" useanimation="0" enabled="1" delay="3.00" nodedelay="0.00" speed="0.100" nodefilter="" startloaded="1"/>
    <animation useinautorotation="0" syncanimationwithvideo="0" animsequence="Animation01"/>
    <control lockedmouse="0" contextvr="1" rubberband="0" invertcontrol="1" hideabout="1" invertwheel="0" dblclickfullscreen="0" lockedkeyboard="0" contextprojections="0" contextfullscreen="1" lockedkeyboardzoom="0" lockedwheel="0" speedwheel="1" simulatemass="1" sensitivity="8"/>
  </panorama>
  <panorama hideabout="1" id="node1">
    <input levelbiashidpi="1.000" leveltileurl="tiles/node1/cf_%c/l_%l/c_%x/tile_%y.jpg" levelbias="0.400" levelingroll="0" leveltilesize="510" levelingpitch="0" overlap="1" height="1824" width="1824">
      <level preload="0" predecode="0" height="1824" width="1824"/>
      <level preload="0" predecode="0" height="912" width="912"/>
      <level preload="1" predecode="1" height="456" width="456"/>
      <preview strip="1" color="0x808080"/>
    </input>
    <view pannorth="334.63" fovmode="0">
      <start tilt="0.871461" fov="70" projection="4" pan="-86.5585"/>
      <flyin tilt="-90" fov="170" projection="9" pan="0"/>
      <min fovpixel="2" tilt="-90" pan="0"/>
      <max tilt="90" fovfisheye="360" fov="120" fovstereographic="270" scaletofit="1" pan="360"/>
    </view>
    <userdata longitude="-85.599217" nodeid="node1" tags="2023 Sportsmen Classic 181SS 360" latitude="41.653881" altitude="275.26" title="KZ RV" description="2023 Sportsmen Classic" source="" customnodeid="" heading="334.63" info="" comment="" copyright="" datetime="" author="181SS Travel Trailer"/>
    <hotspots wordwrap="1" height="20" width="180">
      <label textcolor="0x000000" wordwrap="1" border="1" borderalpha="1" enabled="1" background="1" backgroundcolor="0xffffff" textalpha="1" borderradius="1" backgroundalpha="1" height="20" bordercolor="0x000000" width="180"/>
      <polystyle borderalpha="1" backgroundcolor="0x0000ff" mode="0" backgroundalpha="0.25098" bordercolor="0x0000ff" handcursor="1"/>
      <hotspot tilt="-0.8" title="Bed" description="" distance="2.9321" target="-76.2/-0.1/70.0" id="Point01" skinid="ht_node" pan="-327.5" url="{node2}"/>
      <hotspot tilt="-2.08" title="Kitchen" description="" distance="1.00211" target="-60.9/-2.9/70.0" id="Point02" skinid="ht_node" pan="-342.55" url="{node3}"/>
    </hotspots>
    <media/>
    <transition zoomfov="20" zoomspeed="2" zoomin="0" enabled="0" zoomafterinfov="90" zoomoutpause="1" blendcolor="0x000000" zoomafteroutfov="20" zoomout="0" type="crossdissolve" softedge="0" blendtime="1"/>
    <autorotate noderandom="1" returntohorizon="0.500" useanimation="0" enabled="1" delay="3.00" nodedelay="0.00" speed="0.100" nodefilter="" startloaded="1"/>
    <animation useinautorotation="0" syncanimationwithvideo="0" animsequence="Animation01"/>
    <control lockedmouse="0" contextvr="1" rubberband="0" invertcontrol="1" hideabout="1" invertwheel="0" dblclickfullscreen="0" lockedkeyboard="0" contextprojections="0" contextfullscreen="1" lockedkeyboardzoom="0" lockedwheel="0" speedwheel="1" simulatemass="1" sensitivity="8"/>
  </panorama>
  <panorama hideabout="1" id="node2">
    <input levelbiashidpi="1.000" leveltileurl="tiles/node2/cf_%c/l_%l/c_%x/tile_%y.jpg" levelbias="0.400" levelingroll="0" leveltilesize="510" levelingpitch="0" overlap="1" height="1824" width="1824">
      <level preload="0" predecode="0" height="1824" width="1824"/>
      <level preload="0" predecode="0" height="912" width="912"/>
      <level preload="1" predecode="1" height="456" width="456"/>
      <preview strip="1" color="0x808080"/>
    </input>
    <view pannorth="134.74" fovmode="0">
      <start tilt="-0.0659098" fov="70" projection="4" pan="-76.1668"/>
      <flyin tilt="-90" fov="170" projection="9" pan="0"/>
      <min fovpixel="2" tilt="-90" pan="0"/>
      <max tilt="90" fovfisheye="360" fov="120" fovstereographic="270" scaletofit="1" pan="360"/>
    </view>
    <userdata longitude="-85.599194" nodeid="node2" tags="2023 Sportsmen Classic 181SS 360" latitude="41.653861" altitude="275.27" title="KZ RV" description="2023 Sportsmen Classic" source="" customnodeid="" heading="134.74" info="" comment="" copyright="" datetime="" author="181SS Travel Trailer"/>
    <hotspots wordwrap="1" height="20" width="180">
      <label textcolor="0x000000" wordwrap="1" border="1" borderalpha="1" enabled="1" background="1" backgroundcolor="0xffffff" textalpha="1" borderradius="1" backgroundalpha="1" height="20" bordercolor="0x000000" width="180"/>
      <polystyle borderalpha="1" backgroundcolor="0x0000ff" mode="0" backgroundalpha="0.25098" bordercolor="0x0000ff" handcursor="1"/>
      <hotspot tilt="1.31" title="Kitchen" description="" distance="1.94327" target="-60.9/-2.9/70.0" id="Point01" skinid="ht_node" pan="-183.73" url="{node3}"/>
      <hotspot tilt="-2.24" title="Bathroom" description="" distance="2.9321" target="-86.6/0.9/70.0" id="Point02" skinid="ht_node" pan="-242.53" url="{node1}"/>
    </hotspots>
    <media/>
    <transition zoomfov="20" zoomspeed="2" zoomin="0" enabled="0" zoomafterinfov="90" zoomoutpause="1" blendcolor="0x000000" zoomafteroutfov="20" zoomout="0" type="crossdissolve" softedge="0" blendtime="1"/>
    <autorotate noderandom="1" returntohorizon="0.500" useanimation="0" enabled="1" delay="3.00" nodedelay="0.00" speed="0.100" nodefilter="" startloaded="1"/>
    <animation useinautorotation="0" syncanimationwithvideo="0" animsequence="Animation01"/>
    <control lockedmouse="0" contextvr="1" rubberband="0" invertcontrol="1" hideabout="1" invertwheel="0" dblclickfullscreen="0" lockedkeyboard="0" contextprojections="0" contextfullscreen="1" lockedkeyboardzoom="0" lockedwheel="0" speedwheel="1" simulatemass="1" sensitivity="8"/>
  </panorama>
  <masternode>
    <userdata longitude="" nodeid="master" tags="" latitude="" title="" description="" source="" customnodeid="" heading="0" info="" comment="" copyright="" datetime="" author=""/>
  </masternode>
</tour>
